div.mod.showroom-default { margin: 0; }
.showroom-default .hproduct { margin: 0; padding: 0; min-height: 185px; }
.showroom-default .hproduct > div { margin: 10px; }
.showroom-default .hproduct  h1.h3 { float: none; font-size: 100%; margin: 5px 0; padding: 0; width: 100%; line-height: 1.231; text-align: center; }
.showroom-default .hproduct .thumb { float:none; display: block; margin:0; padding:0; width: 100%; max-width: 100%; min-height: 100px; }
.showroom-default .franchises { margin-bottom: 30px; }
.showroom-default .franchise span { text-align: center; display: block; }
.showroom-default .ui-slider-value { float: right; }
.showroom-default .ui-slider { clear: both; }
/* carousel */
.showroom-overview-media .jcarousel { height: 65px; }
.showroom-overview-media .swatches.jcarousel { height: auto; }
.showroom-overview-media .ui-tabs-panel.ui-widget-content .mod { margin: 38px 5px 0; }
.showroom-overview-media .jcarousel li { width: 86px; margin: 0 7px; }
.showroom-overview-media .jcarousel-prev,
.showroom-overview-media .jcarousel-next { top: 33%; }
.showroom-overview-media .jcarousel.spins { height: 85px; }
/* spins */
.jcarousel.spins { display: block; width: 240px; margin: 0 auto; }
.jcarousel.spins .spin { height: 83px; width: 110px; margin: 0 10px 0 0; display: block; }
.jcarousel.spins .spin a { display: block;  height: 83px; width: 110px; text-align: center; border: 1px solid #999; background: url('/static/v9/widgets/showroom/default/v1/images/spins.gif') no-repeat 50% 50%; }
.jcarousel.spins .spin span { line-height: 25px; }
/* swatches */
.swatches.jcarousel .color { display: block; width: 36px; margin: 0 3px 0 0; }
.swatches a span { background: transparent url('/static/v9/widgets/showroom/default/v1/images/swatch.png') no-repeat 50% 50%; color: #999; display: block; height: 30px; text-indent: -9999px; }
.swatches a:hover span { background: transparent url('/static/v9/widgets/showroom/default/v1/images/swatch-hover.png'); }
/* sliders */
.showroom-main .showroom-sliders { padding: 15px 25px; }
/* dialog */
.media-viewer.ui-dialog-content { overflow: visible; }
.media-viewer .imageViewer .photo { width: 440px; }
.media-viewer #vSpins object,
.media-viewer #vSpins .photo { width: 320px; }
.media-viewer #vSpins .jcarousel,
.media-viewer #vSpins .jcarousel-container { margin: 0 auto; width: 240px; }
.media-viewer #vColors .photo { width: 320px; margin: 60px auto; }
.showroom-overview-media #vColors .jcarousel-prev,
.showroom-overview-media #vColors .jcarousel-next { top: 10%; }
.spinsHelp { margin: 0 auto; width: 400px; }
.spinsHelp span { float: left; display: block; padding-right: 10px; height: 24px; }
.spinsHelp .pan { padding-left: 20px; background: url('/static/v9/widgets/showroom/default/v1/images/cursor-pan.gif') no-repeat 0 0; }
.spinsHelp .zoomIn { padding-left: 45px; background: url('/static/v9/widgets/showroom/default/v1/images/key-shift.gif') no-repeat 0 0; }
.spinsHelp .zoomOut { padding-left: 45px; background: url('/static/v9/widgets/showroom/default/v1/images/key-ctrl.gif') no-repeat 0 0; }
/* models */
.showroom-default .ui-button.small  { margin: 0 0 0 -10px; }
#models { padding: 30px 20px; }
#models .ui-button { float: left; }
	#trimsTableHeadings { visibility: hidden; float: left; width: 26%; }
	#modelsWrapper { overflow-x: scroll; float: left; width: 73%; }
	*+html #modelsWrapper{ position: relative; }
	.imgWrap{ clear: both; display: block; height: 110px; }
	#models .submit { position: relative; float: left; }
		#models .submit a { float: left; }
#models img { clear: both; display: block; margin: 10px 0 5px 0; max-width: 100%; max-height:90px; }
#models span.hidden { display: none; }
#models #modelsWrapper table { width: 100%; table-layout: fixed; }
	#models th,
	#models td { padding: 8px 0 8px 30px; }
	#models #trimsTableHeadings th,
	#models #trimsTableHeadings td { padding-left: 0; }
	#models thead th { vertical-align: bottom; width: 155px !important; }
		#models thead th strong{ position: relative; float: left; display: block; width: 90%; height: 45px; }